<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Text color</title>
</head>
<body>
    <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Id itaque veritatis nesciunt! Nihil nostrum recusandae temporibus, quisquam id harum aliquam voluptatum ullam reprehenderit sit repellat consequuntur ipsam explicabo fugit laborum?
    Nostrum deserunt placeat illo voluptate beatae reprehenderit provident, officiis iste laudantium asperiores, obcaecati, quam minima quisquam. At, nostrum? Adipisci ducimus sit magni eum impedit, tenetur accusantium error libero suscipit veniam.
    Harum ab corrupti vero deserunt, error maiores eius neque provident dolorum nihil eos dicta voluptates molestias tempora sit quas, praesentium quae animi, nesciunt enim quos! Fugit non reiciendis maiores. Vitae.
    Vitae hic maiores perferendis dolore optio soluta earum ea quia quae! Dolore laboriosam animi eius ullam nihil minus, minima ut atque ipsam pariatur distinctio excepturi rerum architecto omnis eligendi assumenda.
    Minus id vero cupiditate esse consequatur, fugiat voluptates eum sint fuga aspernatur voluptatum dolore expedita! Quia deserunt iusto sit nihil ipsam blanditiis praesentium, hic dolorum assumenda maxime ab! Pariatur, repellat?</p>
    <p class="text1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique eum tempora alias voluptas pariatur nostrum deleniti explicabo debitis, in laudantium ut eveniet sint doloribus delectus perspiciatis. Temporibus saepe magnam similique.
    Eligendi deleniti vero velit et nulla consequatur dolores omnis ut voluptatibus non quaerat dolore illum sed commodi eos exercitationem consectetur perferendis molestiae totam, harum provident est. Nesciunt quibusdam eligendi voluptate.</p>
    <p class="text2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequatur dignissimos, eaque nisi odit culpa error possimus labore? Maxime, vitae repudiandae, unde expedita reprehenderit quod consectetur ea ad perferendis at sit!
    Neque error dolor eos id, tempore aspernatur officia dicta fugit blanditiis sapiente magnam tenetur, debitis veniam maiores eius eveniet perferendis molestias inventore sint. Perspiciatis ut, nostrum natus sapiente aspernatur at?
    Quibusdam, et recusandae, corrupti vero obcaecati, facere deleniti vitae deserunt dolores ab quos unde corporis distinctio dolorem odio officiis eum fugiat explicabo veniam culpa ex? Officia laborum beatae hic magni!</p>
    <script src="./code/code.js"></script>
</body>
</html>